h1, h2, h3, h4, h5, h6 {
    color: #5E5F60;
}

.theme-bg, .btn, .appointment-form-2, .quick-appointment-form, .area-title h2::after, .feature-box:hover .count, .testimonial-box blockquote, .footer-widget h4::before, .basic-menu > li > a::before, .basic-menu li ul li:hover > a, .header-transparent .basic-menu li ul li:hover a {
    background: #F1A21E;
}
a, .feature-box .count, .features-box i, .footer-widget h4 span, .footer-nav li a:hover, .basic-menu li:hover > a {
	color: #F1A21E;
}
.footer-widget h4 span {
    font-weight: 700;
    text-transform: uppercase;
}
.footer-widget h4 {
    color: #5D5F60;
    text-transform: none;
    font-weight: normal;
}
.btn:hover, a#scrollUp, .owl-carousel .owl-nav div:hover {
    background: #a56f15;
}
a:hover,a:link,a:visited {
	color: #ffffff;	
}
footer a:hover,footer a:link,footer a:visited {
    color: #555555; 
}

.feature-box .count {
	border-color: #F1A21E;
}
.bg-2 {
    background: #fff url(../img/idealmedic_contacto.png);
    background-size: cover;
}
.dark-gray-bg {
    background: #F4F3F4;
}
/*.basic-menu li {
    margin-left: 15px;
}
.basic-menu > li::after {
	right: -10px;
}
.container {
	width: 1250px;
}*/
.features-box span {
    font-weight: bold;
    font-size: 30px;
    line-height: 45px;
}

.check-left {margin-right: 5px !important;margin-bottom: 10px !important;margin-top: 10px !important;}
.link-white { color:#FFFFFF; }
.features-box i {
    color: #fff;
    background: #F1A21E;
    padding: 11px;
    border-radius: 5px;
    box-shadow: 0 0 0 2px #F1A21E;
    border: solid 3px #fff;
}

.features-box:hover i {
    padding: 20px;
}

.theme-bg a {
    color: #fff;
    margin: 0 7px;
}
.theme-bg a:hover, .desarrolladopor:hover > a {
    color: #5D5F60;
}

a > i.fa {
    margin-right: 4px;
    font-size: 15px;
}

.politicas {
    float: right;
}
.desarrolladopor, .desarrolladopor > a {
    margin: 0;
}

.bg-1 {
    background-image: url("/sfiles/img/slider/1.jpg");
}
.team-social-icon a {
    background: #fff;
    border: 1px solid #F1A21E;
    color: #a56f15;
}
.team-social-icon a:hover {
    background: #F1A21E;
    color: #fff;
}
p.black {
    color: #525252;
}

.quick-appointment-form select {
    color: #999;
}
.btn-success {padding:5px;}
.btn-danger {padding:5px;}
.comment-content a:hover, .comment-content a:link, .comment-contenta:visited {
    color: #555555;
}